marmelade repository needs certificate update

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

marmelade repository needs certificate update

Jude DaShiell-2
impossible to connect to repository since certificate expired in 2018.


--


Reply | Threaded
Open this post in threaded view
|

Re: marmelade repository needs certificate update

Amin Bandali-4
On 2019-02-10 10:51 AM, Jude DaShiell wrote:
> impossible to connect to repository since certificate expired in 2018.

Indeed.  The issue was reported on Marmalade’s issue tracker several
times [1-3] with no response.  The EmacsWiki page suggests [4] that the
repository is discontinued.  It may be that its maintainer lost interest
and moved on; though I’m Cc’ing them in case they would like to chime in
about this and clarify things.

[1]: https://github.com/nicferrier/elmarmalade/issues/154
[2]: https://github.com/nicferrier/elmarmalade/issues/155
[3]: https://github.com/nicferrier/elmarmalade/issues/157
[4]: https://www.emacswiki.org/emacs/MarmaladeRepo

I would suggest looking at other repositories like GNU ELPA and MELPA.